LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
AccessibleTableModelChangeType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::accessibility
| UNO Accessibility API.

## Constant Groups
constants | com::sun::star::accessibility::AccessibleTableModelChangeType
| Type of a change made to a table model.

## Variables
const short | UPDATE = 3
| Some of the table data has changed. More...
const short | ROWS_INSERTED = 4
| One or more rows have been inserted. More...
const short | COLUMNS_INSERTED = 5
| One or more columns have been inserted. More...
const short | ROWS_REMOVED = 6
| One or more rows have been removed. More...
const short | COLUMNS_REMOVED = 7
| One or more columns have been removed. More...